/*@font-face {
    font-family: 'Readex Pro';
    src: url('.ReadexPro-Black.eot');
    src: url('.ReadexPro-Black.eot?#iefix') format('embedded-opentype'),
         url('.ReadexPro-Black.woff2') format('woff2'),
         url('.ReadexPro-Black.woff') format('woff'),
         url('.ReadexPro-Black.ttf') format('truetype'),
         url('.ReadexPro-Black.svg#ReadexPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}*/

@font-face {
    font-family: 'Readex Pro';
    src: url('ReadexPro-Bold.ttf') format('truetype');        
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Readex Pro';
    src: url('ReadexPro-Regular.ttf') format('truetype');         
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Readex Pro';
    src: url('ReadexPro-Light.ttf') format('truetype');        
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Readex Pro';
    src: url('ReadexPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Readex Pro', sans-serif !important;
    font-weight: 400;
    font-style: normal;
}
